body, p {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;

    color: #6d8190;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Saira', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
}

a {
    transition: color .3s ease-in-out;
    text-decoration: none;
}

label {
	margin-bottom: 8px;
}
input[type="text"],
input[type="password"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="number"],
input[type="range"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="month"],
input[type="week"],
textarea {
	padding: 13px;
    outline: none !important;
	border-radius: 3px;
	margin: 0 0 15px 0;
	width: 100%;
	display: block;
	color: #6d8190;
	line-height: 1.6;
	border: 1px solid #d5e1e4;
	background: #ffffff;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

img {
    max-width: 100%;
    height: auto;
}

.admin-bar .site-topbar {
    top: 32px !important;
}

.admin-bar .site-header {
    top: 77px !important;
}

.admin-bar .site-header.fixed-top {
    top: 32px !important;
}

.site-topbar {
    padding: 0 15px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #074576;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}

.site-topbar-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;

    height: 45px;
    max-width: 1140px;
    margin: auto;
}

.contact-info a {
    color: #fff;
    font-size: 14px;
    letter-spacing: .3px;
    text-decoration: none;
    padding-right: 15px;
}

.social-links a {
    color: #ffffff;
    font-size: 16px;
    padding: 0 8px;
}

.contact-info a:hover, .social-links a:hover {
    color: #07a7e3;
}

.site-header {
    padding: 0 15px;
    position: fixed;
	top: 45px;
	left: 0;
	right: 0;
    background-color: #ffffff;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.09);
    z-index: 98;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}

.site-header.fixed-top {
    top: 0;
}

.site-header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;

    height: 80px;
    max-width: 1140px;
    margin: auto;
}

.title-area {
    padding-top: 6px;
    max-width: 200px;
    overflow: hidden;
}

.title-area img {
    height: 100%;
    width: 100%;
}

.site-title, .site-description {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    margin: 0;
}

.site-navigation-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;

    max-width: 1140px;
    margin: auto;
}

.site-navigation ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.site-navigation ul li {
    margin-right: 30px;
}


.site-navigation ul li.menu-item-has-children ul {
    font-weight: normal;
}

.site-navigation ul li a {
    display: none;
    position: relative;
    font-family: 'Saira', sans-serif;
    color: #074575;
    font-weight: 600;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 1px;
    text-decoration: none;
    transition: all .3s ease-in-out;
}

.site-navigation ul li a:hover {
    color: #07a7e3;
}

.site-navigation ul li a a {
    display: block;
    padding: 35px 0;
    color: #313131;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
}

.menu-trigger {
    font-size: 1.5rem;
    float: right;
}

.menu-trigger a {
    color: #313131;
}

.hide {
    display: none;
}

.side-menu {
    background-color: #fff;
    width: 70vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw);
    transition: all 300ms ease;
    z-index: 100;
}

.side-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.side-menu ul > li > a {
    display: block;
    padding: 13px 25px;
    font-size: 15px;
    border-bottom: 1px solid #f3f7f9;
}

.slide-in {
    -webkit-transform: translateX(30vw);
    transform: translateX(30vw);
}

.menu-close {
    text-align: right;
    padding: 10px;
    margin: 0;
    font-size: 16px;
}

.menu-pages {
    list-style: none;
    padding: 0 10px;
}
.menu-pages li {
    margin: 10px 0;
    font-size: 20px;
}
.menu-pages li a {
    color: #313131;
    text-decoration: none;
}
.menu-pages li a:hover {
    text-decoration: underline;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 99;
}

.site-content {
    padding-top: 125px;
}

.page-header {
    text-align: center;
    background: url('https://framework.webdesignhq.nl/wp-content/uploads/2018/12/page-header.jpg') center no-repeat;
    background-size: cover;
}

.page-header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;

    max-width: 1140px;
    margin: auto;

    height: 220px;
    padding: 0 15px;
}

.page-header h1, .page-header h2 {
    color: #ffffff;
    font-size: 40px;
    line-height: 50px;
}

.page-header .breadcrumbs {
    color: #fff;
}

.page-header .breadcrumbs a {
    color: #fff;
    opacity: .7;
}

.breadcrumbs-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;

    max-width: 1140px;
    margin: auto;
    padding: 0 15px;
}

.blog-section article.post {
    vertical-align: top;
    display: inline-block;
    margin-right: 2%;
    margin-bottom: 2%;
}

.blog-2 article.post {
    width: 100%;
}

.blog-3 article.post {
    width: 100%;
}

.blog-4 article.post {
    width: 100%;
}

.site-main {
    vertical-align: top;
	display: inline-block;
	width: 100%;
}

.site-sidebar {
    vertical-align: top;
	display: inline-block;
    width: 100%;
}

.site-sidebar .widget-title {
    position: relative;
    margin-top: 0;
    margin-bottom: 25px;

    padding: 10px 10px 10px 15px;

    color: #074575;
    font-size: 18px;
    line-height: 25px;

    background: #f3f7f9;
    border-left: 3px solid;
}

.site-sidebar .widget {
    margin-bottom: 35px;
}

.site-sidebar ul {
    list-style: none;
    padding: 0;
}

.site-sidebar ul > li {
    position: relative;
}

.site-sidebar ul > li > a {
    padding: 8px 0 8px 12px;
}

.site-sidebar ul > li > a::before {
    content: '\f105';
    font-family: "fontAwesome";
    font-size: 14px;
    font-weight: 700;

    padding-right: 10px;

    position: absolute;
    left: 0;
    top: 1px;
}

.search-form {
    position: relative;
}

.search-submit {
    position: absolute;
    top: 12px;
    right: 6px;
    color: #6d8190;
    font-size: 20px;

    background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;
}

.content-area {
    padding: 60px 15px;
    max-width: 1140px;
    margin: auto;
}

.site-footer {
    background-color: #fff;
    max-width: 1140px;
    margin: auto;

    padding: 60px 15px 20px 15px;
}

.site-footer-inner {
    display: flex;
    flex-wrap: wrap;
}

.footer-column {
    max-width: calc( 100% - 30px );
    flex: 1 0 calc( 100% - 30px);
    padding: 0 15px;
}

.site-footer ul {
    padding-left: 0;
    list-style: none;
}

.site-footer ul > li {
    position: relative;
    padding-left: 12px;
}

.site-footer ul > li::before {
    content: '\f0da';
    font-family: "fontAwesome";
    font-size: 12px;
    font-weight: 900;

    position: absolute;
    left: 0;
    top: 1px;
}

.site-footer ul > li > a {
    padding-bottom: 8px;
    text-decoration: none;
}

.widget-title {
    margin-bottom: 25px;
    color: #074575;
    font-size: 23px;
    line-height: 30px;
}

.footer-credits {
    background-color: #074575;
    padding: 20px 0;
    text-align: center;
}

.footer-credits p {
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
}

.footer-credits a {
    color: #fff;
}

@media (min-width: 768px) {
    .slide-in {
        -webkit-transform: translateX(50vw);
        transform: translateX(50vw);
    }
    .side-menu {
        width: 50vw;
    }

    .footer-column {
        flex: 1 0 calc(50% - 30px);
        max-width: calc(50% - 30px);
        padding: 0 15px;
    }
}

@media (min-width: 992px) {
    .blog-2 article.post {
        width: 50%;
    }

    .blog-3 article.post {
        width: 50%;
    }

    .blog-4 article.post {
        width: 50%;
    }
}

@media (min-width: 1200px) {
    .side-menu {
        display: none;
    }

    .site-navigation ul li a {
        display: block;
        line-height: 80px;
    }

    .site-navigation ul li ul a {
        display: block;
        line-height: 20px;
        font-size: 14px;
        font-weight: 400;
        padding: 10px 20px;
    }

    .menu-trigger {
        display: none;
    }

    .site-main {
        vertical-align: top;
    	display: inline-block;
        padding-right: 2%;
    	width: 67%;
    }

    .site-sidebar {
        vertical-align: top;
    	display: inline-block;
        padding-left: 2%;
    	width: 27%;
    }

    .blog-2 article.post {
        width: 45%;
    }

    .blog-3 article.post {
        width: 30%;
    }

    .blog-4 article.post {
        width: 22%;
    }

    .footer-column {
        flex: 1 0 calc(25% - 30px);
        max-width: calc(25% - 30px);
        padding: 0 15px;
    }
}
